.ekr-video-banner.ekr-video-banner-style-small .ekr-video-banner-text h1 {
    font-family: var(--heading-font);
    color: #fff;
    font-size: 72px;
    text-transform: uppercase;
    padding-left: 75px;
    text-indent: -75px;
    line-height: 1.1;
    margin: 0;
}

.ekr-video-banner.ekr-video-banner-style-large .ekr-video-banner-text h1 {
    font-family: var(--heading-font);
    color: #fff;
    font-size: 120px;
    font-weight: 500;
    text-transform: uppercase;
    padding-left: 75px;
    text-indent: -75px;
    line-height: 1.1;
    margin: 0;
}

.ekr-video-banner-text h2 {
    font-family: var(--heading-font);
    font-size: 72px;
}

.ekr-video-banner-text p {
        font-family: var(--body-copy);
    }

.ekr-video-banner.ekr-video-banner-style-large {
    margin-bottom: 60px;
    background-size: cover;
    background-position: center;
    height: 667px;
    position: relative;
}

/*.ekr-video-banner-style-large {
    background-size: cover;
    background-position: center;
    position: absolute;
    height: 667px;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 0;
}*/


.ekr-video-banner-style-large .video-container{
   height: 667px; 
}

.ekr-video-banner.ekr-video-banner-style-large .ekr-banner-suptitle {
    margin-bottom: 0;
    max-width: 80%;
    max-height: 130px;
    font-size: 24px;
    font-weight: 300;
    line-height: 1;
    overflow: hidden;
    /*color: #949494;*/
    font-family: var(--body-copy);
}

img.ekr-video-banner{
    object-fit: cover;
    object-position: 0px 75%;
    width: 100%;
    height: 100%;
    position: absolute;
}


@media only screen and (max-width: 900px){
    .ekr-video-banner .ekr-video-banner-text h1 {
        font-size: 48px;
        line-height: 1;
        margin-bottom: 40px;
        padding-left: 0;
        text-indent: 0;
    }
    .ekr-video-banner-text p {
        display: block!important;
    }
    .ekr-video-banner.ekr-video-banner-style-small {
        margin-bottom: 60px;
        background-size: cover;
        background-position: center;
        height: 667px;
        position: relative;
    }
}
@media only screen and (max-width: 500px){
    .ekr-video-banner.ekr-video-banner-style-large .ekr-video-banner-text h1, .ekr-video-banner.ekr-video-banner-style-small .ekr-video-banner-text h1 {
        font-size: 56px;
        line-height: 1;
        margin-bottom: 40px;
        padding-left: 0;
        text-indent: 0;
        color: #fff;
    }
    .ekr-video-banner-text p.ekr-banner-suptitle {
        font-size: 20px;
    }
    .ekr-video-banner .ekr-video-banner-icon {
        position: static;
        margin-top: 128px;
        text-align: center;
    }
    .ekr-video-banner .ekr-banner-links {
        width: 100%;
        text-align: right;
        position: absolute !important;
        right: -19px;
        bottom: -210px;
    }
}